.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0638ac76-4cbf-e4df-1ce2-b84816753440 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-9bb31103-7ada-b78a-66ae-43932660eef8 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-7736f2c6-1461-aa7e-f2a9-73744c4bf5ad {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-7736f2c6-1461-aa7e-f2a9-73744c4bf5ad {
line-height: 2rem;
}.lfr-layout-structure-item-38c44b59-e310-0c8a-a589-78c0f4f8f9d7 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-eb0631a3-33a1-fe3e-9949-8bb32af94b3c {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-99d7326d-cb08-0649-c7ef-df856607d6c3 {
width: 100% !important;
}
.lfr-layout-structure-item-377ef4b0-b75d-59bf-355e-f0c060004e1d {
width: 100% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0638ac76-4cbf-e4df-1ce2-b84816753440 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-9bb31103-7ada-b78a-66ae-43932660eef8 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-be0dea40-b38c-ec5d-7e66-a644512d5fb6 {
width: 100% !important;
}
.lfr-layout-structure-item-7736f2c6-1461-aa7e-f2a9-73744c4bf5ad {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-7736f2c6-1461-aa7e-f2a9-73744c4bf5ad {
line-height: 1.5rem;
}.lfr-layout-structure-item-38c44b59-e310-0c8a-a589-78c0f4f8f9d7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-eb0631a3-33a1-fe3e-9949-8bb32af94b3c {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7736f2c6-1461-aa7e-f2a9-73744c4bf5ad {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}